Index: chrono/Cargo.toml
===================================================================
--- chrono.orig/Cargo.toml
+++ chrono/Cargo.toml
@@ -27,6 +27,7 @@ keywords = [
 categories = ["date-and-time"]
 license = "MIT OR Apache-2.0"
 repository = "https://github.com/chronotope/chrono"
+autobenches = false
 
 [package.metadata.docs.rs]
 features = ["serde"]
